systemLog:
   quiet: false
   destination: file
   path: "/var/log/mongodb/mongo_oms_1.log"
   logAppend: true
   logRotate: reopen
   component:
      write:
         verbosity: 0
storage:
   dbPath: /var/lib/mongo/mongo_oms_1
   journal:
      enabled: true
   directoryPerDB: true
   engine: wiredTiger
   wiredTiger:
      engineConfig:
         journalCompressor: none
         directoryForIndexes: true
         cacheSizeGB: 1
      collectionConfig:
         blockCompressor: zlib
      indexConfig:
         prefixCompression: true
processManagement:
   fork: true
   pidFilePath: /var/run/mongodb/mongo_oms_1.pid
replication:
   replSetName: rs_oms
sharding:
   clusterRole: shardsvr
net:
   port: 27017
   http:
      enabled: true
      RESTInterfaceEnabled: true